0
\$\begingroup\$

I am trying to create a game using the Leap Motion, Oculus and Unity 5. I am using RiftCat to tether it to a mobile. But games built with Oculus versions 0.6 - 0.8 are allowed to be tethered. I have found the Oculus Runtime for 0.8 but I am not able to find the Oculus utilities package. Is there another way to do this? Can anybody provide a link where I can download the Oculus utilities 0.8 for Windows.

\$\endgroup\$

2 Answers 2

1
\$\begingroup\$

Go to https://developer3.oculus.com/downloads/

Check 'Game Engines' in a drop-down menu and pick a desired version on the right :)

You should use the latest one

\$\endgroup\$
4
  • \$\begingroup\$ Hi , i still see versions like "0.1.3" and "0.1.2 beta" .Are these equivalent to v0.8 ? Are the versions in the drop down the only ones that will be available ? Thanks \$\endgroup\$ Aug 23, 2016 at 11:10
  • \$\begingroup\$ There is no version of utlities like 0.8 or 0.6. Maybe you mean the SDK? \$\endgroup\$
    – Jacob
    Aug 23, 2016 at 11:28
  • \$\begingroup\$ Im new to using oculus, so i have this oculus runtime v0.8 , what version of utilities do i need to download ? \$\endgroup\$ Aug 23, 2016 at 14:58
  • \$\begingroup\$ you should download the latest for Unity5 \$\endgroup\$
    – Jacob
    Aug 23, 2016 at 15:10
-2
\$\begingroup\$

Always download the latest version from here: https://developer3.oculus.com/documentation/game-engines/latest/concepts/unity-downloads/

This is the one that ypu need but uninstall previous ver. first.

\$\endgroup\$
2
  • \$\begingroup\$ 1. the question explicitly asked about OLDER versions, not the most current one. 2. the link doesn't even work. How did this answer get two upvotes in just 2 minutes? \$\endgroup\$
    – Philipp
    Aug 31, 2016 at 17:01
  • \$\begingroup\$ The latest utils version works with all older versions. That's why she should download the latest. \$\endgroup\$
    – user90357
    Aug 31, 2016 at 17:34

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .